GLOBALTIME(1)

NAME
globaltime - International multiclock timeconverter for the Xfce Desktop Environment. It is part of Orage

SYNOPSIS

globaltime

DESCRIPTION

globaltime is a fast and easy to use graphical clock for the Xfce Desktop Environment. It can show several clocks in different timezones at the same time. It is also possible to change time, so that it is easier to see when certain time is in other timezones. globaltime is not able to change your operating system time.

FILES

All globaltime datafiles are by default in in ~/.config/globaltime.

BUGS

Please report any bugs and enhancement requests to http://bugzilla.xfce.org/. Note that globaltime is part of orage so bugs are reported against orage and component globaltime. Usage related questions can be sent to xfce@xfce.org email list.

HOMEPAGE

http://www.xfce.org/projects/orage/

AUTHOR

globaltime was written by Juha Kautto juha@xfce.org.

This manual page was written by Juha Kautto juha@xfce.org.